.lg-01{
    padding: 20px 0px 0px 0px;
    float:center;
	font-size: 12px;
}

.apk{
    float:right;
}


	.ad {
	background-color: #F7F7F7;
	padding: 30px;
	border-width: 15px;
	border-style: solid;
	border color: #FFFFFF;
	color: #FFFFFF;
	text-align: left;
	font-size: 12px;

	}




.preview_picture
{
	float:left;
	margin:0 15px 6px 0 !important;
}

.lg-003{
margin: 0px 30px 100px 20px
float:left;
font-size: 12px;
line-height: 1.4;
}

.zg1 {
  font-size: 22px;
}


.w111 {

	text-align: center;
	font-size: 12px;
	padding: 10px;
	}	


body {
  font-size: 12px;
}


.navbar-static-top {
  margin-bottom: 0px;
}




.leftimg {
    float:left; /* Выравнивание по левому краю */
    margin: 0px 15px 15px 10px; /* Отступы вокруг картинки */
   }

.leftimg1 {
    float:center; /* Выравнивание по левому краю */
    margin: 15px 15px 15px 10px; /* Отступы вокруг картинки */
   }
   
.top-menu{
    padding: 10px 0 10px 0;
    float:left;

}


.lg-002{
    float:left;
	font-size: 12px;
}



.lg-02{
    padding: 10px 30px 0px 0px;
    float:left;
	font-size: 12px;
}



.lg-0{
    padding: 0px 0px 0px 0;
    float:left;

}

.lg-1{
    padding: 10px 15px 10px 0;
    float:left;

}

.lg-11{
    padding: 10px 15px 10px 10px;
    float:left;

}

.lg-2{
    padding: 15px 0px 30px 60px;
    float:center;
	vertical-align: center;
}

.lg-22{
    padding: 30px 0px 0px 0px;
    float:center;
	vertical-align: center;
}



.lg-3{
    padding: 27px 10px 10px 10px;
    float:center;
	vertical-align: middle;
}

.lg-4{
    float:center;
}

.w0 {
	padding: 10px;
	}

.w {
	background-color: #eeeeee;
	}
	
.w1 {
	background-color: #dcdcdc;
	text-align: center;
	font-size: 12px;
	padding: 10px;
	}	

.w11 {
	background-color: #eeeeee;
	text-align: center;
	font-size: 12px;
	padding: 10px;
	}

	.w12 {
	background-color: #154571;
	text-align: center;
	font-size: 12px;
	padding: 0px;
	}
	
	
	.w14 {
	background-color: #4e7dc3;
	color: #ffffff;
	text-align: left;
	font-size: 12px;
	padding: 0px;
	}

.w15 {
	background-color: #eeeeee;
	font-size: 12px;
	padding: 10px;
	}

	.w12 {
	background-color: #154571;
	font-size: 12px;
	padding: 0px;
	}
	
	



.w16 {
	background-color: #eeeeee;
	font-size: 12px;
padding: 10px;
	}

	.w12 {
	background-color: #154571;
	font-size: 12px;
	padding: 0px;
	}
	
	




.top-menu a{
    
    color: #fff;
    padding: 2px 12px 2px 12px;
    border-left: 1px solid #325c92;
}

.top-links{
    background-color: #325c92;
    color: #fff;
    font-size: 13px;
    height: 40px;
}

.top-links a:first-child{
    border-left: none;
}

.top-icons{
    float:right;

}
.top-icons a{
    display:inline-block;
    color: #cceaff;
    padding: 12px;
    vertical-align: middle;
}

.top-icons .blind-version {
    background-color: #fff;
}

.soc {
  margin-top: 5px;

}

.socmin {
  margin-top: 5px;
  text-align: right;
}

.soca {
  margin-left: 20px;
}

.socb {
  margin-top: 5px;
  text-align: center;
}

.socd {
vertical-align: middle;
  margin-left: 50px;
}

.socf {
	  text-align: center;
}

.r1 {
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
line-height: 2;
}
.r1 a {
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
line-height: 2;
}
.r1 a:hover {
	color: #ffff00;
	font-size: 12px;
	text-decoration: none;
line-height: 2;
}



.r15 {
color: #d62a1d; !important;
	text-decoration: none; !important;

}

.r15 a {
	color: #d62a1d; !important;
	text-decoration: none; !important;

}
.r15 a:hover {
color: #d62a1d; !important;
	text-decoration: none; !important;

}









.r2 {
	color: #bb1313;
	font-size: 12px;
	text-decoration: none;
line-height: 2;
}
.r2 a {
	color: #bb1313: 12px;
	text-decoration: none;
line-height: 2;
}
.r2 a:hover {
	color: #ffff00;
	font-size: 12px;
	text-decoration: none;
line-height: 2;
}